@charset "utf-8";
/* CSS Document */

/*--Import GLOBAL CSS--*/
@import url('global.css');

body{font-family:var(--font-family);}

@media(min-width:1287px){
	.container{max-width:1286px;}
}
@media(max-width:1286px){
	.container{max-width:100%;}
}

.header{min-height:100px; background-color:#fff; position:relative; padding:10px 0; z-index:9999;}
.header .logo:not(:last-child), .header .menu:not(:last-child), .header .call-us:not(:last-child), .header .cart:not(:last-child){margin-right:25px;}
.logo img{max-width:74px;}
.menu ul{margin:0 -20px;}
.menu ul li{padding:0 20px;}
.menu ul li a{color:var(--primary-color); font-size:15px; display:block;}
.menu ul li a:hover{color:var(--secondary-color);}
.call-us{color:var(--primary-color);}
.call-us:hover{color:var(--secondary-color); text-decoration:underline;}
header .cart{color:var(--secondary-color);}
header .cart:hover{color:var(--secondary-color);}
header .cart span{display:block;}
header .cart span:not(:last-child){margin-right:20px;}
.hero{background-color:var(--primary-color);}
.hero-content{min-height:700px;}
.hero-image{position:absolute; right:0; top:0; width:auto; z-index:1; box-shadow:0 30px 30px rgba(0,0,0,0.16); background:none; height:calc(100% + 30px);}
.hero-image, .hero-image img{border-radius:0 0 0 60px;}
.hero-image img{height:100%;}
.hero-map{position:absolute; left:0; top:50%; transform:translate(-100px, -50%); max-width:50%; z-index:1;}
.hero-content-block{position:relative; z-index:9; padding:30px 0;}
.hero-content-block h1, .hero-content-block p{max-width:400px;}
.hero-content-block h1:not(:last-child){margin-bottom:30px;}
.hero-content-block p:not(:last-child){margin-bottom:15px;}
.search-form{padding:15px 20px; background-color:#fff; border-radius:15px;}
.search-form-wrap{margin:-7px -7px;}
.search-form .search-column{padding:7px 7px;}
.search .form-control{padding-left:55px; width:320px; background-image:url(../images/search-icon.png); background-repeat:no-repeat; background-position:22px center;}
.lamp-part-number{min-width:210px;}
.hero-content-block figure:not(:last-child){margin-bottom:25px;}
.hero-content-block figure img{max-height:400px; border-radius:15px;}
.call-us.call-us-icon{width:35px; height:35px; border-radius:100%; background:url(../images/phone-icon.png) center center no-repeat var(--primary-color); background-size:50% auto;}
.section{padding:70px 0;}
.copyright{min-height:90px; padding:10px 0; background-color:#fff;}
.copyright p{opacity:0.6;}
.footer-content{min-height:400px; background-color:var(--primary-color);}
.contat-section h2:not(:last-child){margin-bottom:35px;}
.contat-section .btn{min-width:196px;}
.contat-section-content p{padding:15px;}
.footer-headding{margin-bottom:15px; min-height:45px;}
.footer-links li:not(:last-child){margin-bottom:15px;}
.footer-links li a{font-size:16px; color:#fff; opacity:0.6;}
.footer-links li a:hover{color:#fff; text-decoration:none; opacity:1;}
.section-header:not(:last-child){margin-bottom:70px;}
.tab-links li a{border-radius:25px 0 0 25px; padding:15px 50px; color:var(--primary-color);}
.tab-links li a.active-item{background-color:#fff; color:var(--secondary-color); box-shadow:0 20px 60px rgba(27,123,173,0.14); position:relative;}
.tab-links li a.active-item::after{width:50px; height:100%; position:absolute; right:0; top:0; content:""; background:url(../images/arrow-right.png) center center no-repeat;}
.tab-content{background-color:#fff; padding:80px; border-radius:25px;}
.tab-contents .tab-content:first-child{border-top-left-radius:0;}
.tab-contents .tab-content:last-child{border-bottom-left-radius:0;}
.article-row:not(:last-child){margin-bottom:30px;}

.main{padding:50px 0; background:url(../images/intro-bg.png) center top no-repeat; background-size:1286px auto;}

.tab-content.active{display:block;}
.tab-content.hide{display:none;}

.article-accordian li:not(:last-child){margin-bottom:15px;}
.article-accordian-header{padding:15px; background-color:#fff; border-radius:10px; cursor:pointer;}
.article-accordian-header.active{border-radius:10px 10px 0 0;}
.article-accordian-content{padding:15px; background-color:#fff; border-radius:0 0 10px 10px; display:none;}
.article-accordian li:first-child .article-accordian-content{display:block;}
.article-accordian-arrow{transition: all 0.1s linear;}
.article-accordian-arrow.active{transform:rotate(-180deg);}

.about-lamp::before{position:absolute; left:0; bottom:0; width:100%; height:50%; background-color:var(--primary-light-color); content:"";}
.about-lamp-content{padding:125px 0 125px 125px;}
.about-lamp-content:before{position:absolute; left:0; top:0; width:70%; height:100%; background-color:var(--primary-color); content:""; border-radius:0 150px 0 150px; box-shadow:0 30px 30px rgba(36,35,103,0.18);}
.about-lamp-content-block{position:relative; z-index:9;}
.about-article{max-width:350px;}
.about-article h4:not(:last-child), .about-article p:not(:last-child){margin-bottom:20px;}
.bulb-item{width:220px; height:220px; background-color:var(--secondary-color); border-radius:0 60px 0 60px;  box-shadow:0 30px 30px rgba(0,0,0,0.18); padding:15px; position:relative;} 
.bulb-item-name{position:absolute; right:25px; bottom:25px; color:#fff; font-family:var(--headding-font);}
.bulb-item:hover .bulb-item-name{text-decoration:underline;}
.bulb-category-row:not(:last-child){margin-bottom:50px;}
.bulb-category-row .row.rows{margin:-10px;}
.bulb-category-row .row.rows .columns{padding:10px;}

.payment-mode-section{overflow-x:hidden;}
.payment-mode-content h6{margin-bottom:50px; position:relative;}
.payment-mode-content h6::before{position:absolute; left:0; transform:translateX(-50%); top:50%; width:200vw; height:1px; background-color:#C7C7C7; content:""; z-index:1;}
.payment-mode-content h6 span{padding:10px 30px; background-color:#fff; line-height:20px; position:relative; z-index:9;}

.intro-header:not(:last-child){margin-bottom:50px;}
.intro-header h4:not(:last-child){margin-bottom:30px;}
.intro-content-row:not(:last-child){margin-bottom:25px;}
.intro-content-list li:not(:last-child){margin-bottom:10px;}
.intro-content-list li{padding-left:20px; position:relative;}
.intro-content-list li::before{position:absolute; left:0; top:8px; width:5px; height:5px; background-color:var(--secondary-color); content:""; border-radius:100%;}
.intro-image{position:relative; width:calc(100% - 80px);}
.intro-image figure, .intro-image img{width:100%;}
.intro-image img{border-radius:0 60px 0 60px;}
.intro-image-btn{width:180px; height:180px; background-color:var(--secondary-color); position:absolute; right:-40px; bottom:-40px; border-radius:0 60px 0 60px; padding:20px; color:#fff;}
.intro-image-btn:hover{text-decoration:underline; color:#fff;}

@media(max-width:1499px){
	.hero-map{transform:translate(0, -50%);}
}
@media(max-width:1286px){
	.hero-image{right:-15px;}
	.tab-content{padding:50px;}
	.tab-links li a{border-radius:20px 0 0 20px; padding:15px 30px;}
	.tab-links li a.active-item::after{width:30px;}
	.tab-content{border-radius:20px;}
	.about-lamp-content{padding:80px 0 80px 80px;}
	.main{background-size:100% auto;}
}
@media(max-width:1199px){
	.header{min-height:80px;}
	.logo img{max-width:65px;}
	.menu ul{margin:0 -15px;}
	.menu ul li{padding:0 15px;}
	.call-us{font-size:14px;}
	.cart{font-size:14px;}
	.cart span:not(:last-child){margin-right:10px;}
	.hero-content-block h1:not(:last-child){margin-bottom:20px;}
	.hero-content{min-height:600px;}
	.hero-image{height:620px;}
	.search-form{padding:10px; border-radius:10px;}
	.search-form-wrap{margin:-5px -5px;}
	.search-form .search-column{padding:5px 5px;}
	.search .form-control{padding-left:40px;}
	.search .form-control{background-position:14px center;}
	.section{padding:60px 0;}
	.copyright{min-height:80px;}
	.section-header:not(:last-child){margin-bottom:60px;}
	.tab-content{padding:40px;}
	.tab-links li a{border-radius:15px 0 0 15px; padding:15px 25px;}
	.tab-links li a.active-item::after{width:25px;}
	.tab-content{border-radius:15px;}
	.bulb-item{width:180px; height:180px;}
	.bulb-item-name{right:15px; bottom:10px;}
	.about-lamp-content:before{border-radius:0 100px 0 100px;}
	.bulb-item{border-radius:0 40px 0 40px;} 
	.about-lamp-content{padding:50px 0 50px 50px;}
	.about-article{max-width:300px;}
	.about-article h4:not(:last-child), .about-article p:not(:last-child){margin-bottom:10px;}
}
@media(max-width:991px){
	.logo img{max-width:60px;}
	.hero-map{width:40%;}	
	.hero-content{min-height:500px;}
	.hero-image{position:static;}
	.hero-content-block h1, .hero-content-block p{max-width:70%; margin:0 auto;}
	.hero-image, .hero-image img{border-radius:20px; margin:0 auto; box-shadow:none;}
	.hero-image{height:auto;}
	.hero .hero-image:not(:last-child){margin-bottom:25px;}
	.hero-image img{height:450px;}
	.hero-map{display:none;}
	.search-form .form-control, .search-form button{width:100%;}
	.section{padding:50px 0;}
	.copyright{min-height:70px;}
	.footer-links li:not(:last-child){margin-bottom:10px;}
	.section-header:not(:last-child){margin-bottom:50px;}
	.tab-content{padding:30px;}
	.tab-links li a{border-radius:10px 0 0 10px; padding:15px 20px;}
	.tab-links li a.active-item::after{width:20px;}
	.tab-content{border-radius:10px;}
	.article-row:not(:last-child){margin-bottom:20px;}
	.footer-content{min-height:auto;}
	.about-lamp-content:before{display:none;}
	.about-article{max-width:100%;}
	.about-lamp-content{padding:0;}
	.about-article{padding:50px; background-color:var(--primary-color); border-radius:0 30px 0 30px;}
	.bulb-category-row:not(:last-child){margin-bottom:30px;}
	.about-lamp::before{height:75%;} 
	.bulb-item{width:160px; height:160px; border-radius:0 20px 0 20px;}
	.payment-mode-content h6{margin-bottom:30px;}
	.intro-image{position:relative; width:70%; margin:0 auto;}
	.intro-image figure, .intro-image img{width:100%;}
	.intro-image{margin-bottom:50px;}
	.intro-image img{border-radius:0 40px 0 40px;}
	.intro-image-btn{border-radius:0 40px 0 40px;}
}
@media(min-width:768px){
	.menu{display:block !important;}
}
@media(max-width:767px){
	.header{min-height:auto;}
	.hero-content-block h1, .hero-content-block p{max-width:90%;}
	.hero-content-block figure img{max-height:300px; border-radius:10px;}
	.menu{position:absolute; left:0; top:100%; width:100%; z-index:999; margin:0; display:none;}
	.menu ul{margin:0;}
	.menu ul li{padding:0;}
	.menu ul li:not(:last-child){border-bottom:1px solid var(--secondary-light-color);}
	.menu ul li a{background-color:var(--secondary-color); padding:5px 15px; color:#fff; line-height:30px;}
	.menu ul li a:hover{color:#fff; background-color:var(--secondary-light-color);}
	.section{padding:40px 0;}
	.copyright{min-height:60px;}
	.contat-section .btn{min-width:170px;}
	.contat-section-content p{padding:10px;}
	.contat-section h2:not(:last-child){margin-bottom:25px;}
	.footer-headding{min-height:auto;}
	.footer-links li:not(:last-child){margin-bottom:5px;}
	.footer-links li a{font-size:14px;}
	.section-header:not(:last-child){margin-bottom:40px;}
	.article-logo{max-width:150px;}
	.about-article{padding:30px; border-radius:0 20px 0 20px;}
	.intro-image{width:90%;}
	.intro-image-btn{width:150px; height:130px; right:-20px; bottom:-20px;}
	.intro-image{margin-bottom:30px;}
}
@media(max-width:640px){
	.header .logo:not(:last-child), .header .menu:not(:last-child), .header .call-us:not(:last-child), .header .cart:not(:last-child){margin-right:20px;}
	.intro-image-btn{width:130px; height:100px; right:-15px; bottom:-15px;}
}
@media(max-width:480px){
	.header .logo:not(:last-child), .header .menu:not(:last-child), .header .call-us:not(:last-child), .header .cart:not(:last-child){margin-right:15px;}
}